.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-02a72a87-5ac5-8e4c-20b7-ad18f5e3fc0e {
display: none !important;
}
.lfr-layout-structure-item-2326322d-df60-ca81-e48c-03461f10c848 {
padding-bottom: var(--spacer-3,1rem) !important;
}
